﻿body,header,section,footer,nav,h1,h2,h3,h4,h5,h6,p,a,img,br,span,li,ul,div,em,form,input,hr{
	padding:0px;margin:0px;
	}
body{width:100%;
     height:100%;
     margin:0 auto; 
	}
header{
	width:100%;
	margin:0 auto;
	height:160px;
}
a{
    text-decoration:none;
}
li{
	list-style-type:none;
}
                                                                                     /* 首页 头部 */

header .headerone{
	overflow:hidden;
	width:1002px;
	margin:0 auto;
}
header .headerone li{
	float:left;
}
header .headerone li img{
	margin-left:30px;
}
header .headerone li h1{
	margin:20px 0 0 0;
}
header .headerone li h1 input{
	font-size:15px;
	color:white;
	background-color:#65d3f4;
	border:none;
	border-radius:2px;
	padding:10px 10px 10px 10px;
}
header .headerone li h1 input:hover{
	color:black;
	background-color:#2e9b39;
}
header .headerone li h2{
	margin:5px 0 0 0;
} 
header .headerone li h2 input{
	font-size:15px;
	color:#65d3f4;
	background-color:white;
	border:2px solid #65d3f4;
	border-radius:2px;
	padding:8px 8px 8px 8px;
}
header .headerone li h2 input:hover{
	color:black;
	background-color:#2e9b39;
}
header div{
	background:url(../image/tiao.png) repeat-x;
	height:40px;
}
header div .headertwo{
	width:1002px;
	margin:0 auto;
	overflow:hidden;
	height:40px;
}
header div .headertwo li{
	float:left;
	margin:10px -25px 0 41px;
    font-weight:bold;
	height:40px;
}
header div .headertwo li a{
	color:white;
	height:40px;
	border:1px solid black;
	border-right:none;
	border-bottom:none;
	border-top:none;
	padding:12px 1px 12px 25px;
	width:110px;
}
header div .headertwo li:last-child a{
	border:1px solid black;
	border-bottom:none;
	border-top:none;
	padding-right:25px;
}
header div .headertwo li a:hover{
	color:#42e067;
}
                                                                                                      /* 会员登录 */
																								  
#dengluone{
	display:none;
    position:absolute;
    z-index:1000;
	width:100%;
	height:100%;
	background: rgba(161, 171, 175, 0.7);
}
#denglutwo{
    display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    padding-top: 10%;
    z-index: 1001;
    left: 30%;
    top: 0px;
}																						
.denglu{
    width:580px;
	height:340px;
	background-color:white;
	border-radius:5px;
}
.denglu p{
	background:url(../image/zhucetu.png) no-repeat;
	height:62px;
	text-align:center;
	font-size:25px;
	color:red;
	font-weight:bold;
	padding:15px 0 0 0;
}
.dengluone{
	cursor: pointer;
	margin-left:536px;
	padding:5px 10px 5px 10px;
	border:none;
	background:white;
	border-radius:2px;
}
.zhucedengluone{
	cursor: pointer;
	margin-left:758px;
	padding:5px 10px 5px 10px;
	border:none;
	background:white;
	border-radius:2px;
}
.denglu h2{
	font-size:16px;
	margin:30px 0 0 111px;
}
.denglu h2 input{
	width:278px;
	border:1px solid #dacdb7;
	border-radius:2px;
	background-color:#f7f5f3;
	height:28px;
	line-height:28px;
	font-size:16px;
}
.denglu h3{
	font-size:16px;
	margin:15px 0 0 110px;
}
.denglu h3 input{
	width:278px;
	border:1px solid #dacdb7;
	border-radius:2px;
	background-color:#f7f5f3;
	height:28px;
	line-height:28px;
	font-size:22px;
}
.denglutwo{
	width:120px;
	height:48px;
	background-color:#00b7ee;
	border:none;
	border-radius:3px;
	font-size:20px;
	color:white;
	font-weight:bold;
	margin:15px 0 0 215px;
	cursor: pointer;
}
.zhucedenglutwo{
	width:390px;
	height:48px;
	background-color:#00b7ee;
	border:none;
	border-radius:3px;
	font-size:20px;
	color:white;
	font-weight:bold;
	margin:15px 0 0 215px;
	cursor: pointer;
}
.denglutwo:hover{
	color:black;
	background-color:#44ec55;
}
.zhucedenglutwo:hover{
	color:black;
	background-color:#44ec55;
}
                                                                                    /* 会员注册 */
#zhuce{
	display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    padding-top: 1%;
    z-index: 1002;
    left: 20%;
    top: 0px;
}																					
.zhuce{
	width:800px;
	height:850px;
	background-color:white;
	border-radius:5px;
}
.zhuce p{
	height:20px;
	font-size:25px;
	color:red;
	font-weight:bold;
	padding:0 0 10px 30px;
}
.zhuce h2{
	font-size:16px;
	margin:5px 0 0 30px;
}
.zhuce h3{
	font-size:14px;
	color:#7363CC;
	margin:10px 0 10px 30px;
}

.zhuce label{
	padding-right:34px;
}
.zhuce h2 .feianniu{
	width:250px;
	border:1px solid #dacdb7;
	border-radius:2px;
	background-color:#f7f5f3;
	height:28px;
	line-height:28px;
	font-size:14px;
}
.huiyuan{
	border:none;
	font-size:16px;
}
#zhuceone .diqu{
	width:78px;
	border:1px solid #dacdb7;
	border-radius:2px;
	background-color:#f7f5f3;
	height:28px;
	line-height:28px;
	font-size:14px;
}
#youxiang{
	padding-right:33px;
}
.tishi{
	color:red;
	border:none;
}

                                                                                    /* 首页  主体部分 */
.section{
	width:1002px;
	margin:0 auto;
}
.sectone ul{
	overflow:hidden;
}
.sectone ul li{
	float:left;
	margin:25px 0px 0 65px;
	font-size:12px;
	font-weight:bold;
}
.sectone ul li h4{
	padding:8px 0 7px 13px;
	background-color:#2e9b39;
	border:0;
	border-top-right-radius:20px;
	color:white;
	width:160px;
}
.sectone ul li form{
	width:248px;
	height:278px;
	border:1px solid #7ecef4;
	padding:20px 0 0 10px;
	background-color:#e7f5fb;
	border-radius:4px;
}
.sectone ul li form input{
	margin-bottom:19px;
}
.wenben{
	width:233px;
	height:36px;
	background-color:white;
	border:1px solid #7ecef4;
	line-height:36px;
	font-size:16px;
}
.sectone ul li form a{
	margin:20px 0px 0px 137px;
	width:56px;
	height:56px;
	font-size:15px;
	animation: dongone 1s linear 1s infinite alternate;
	-moz-animation: dongone 1s linear 1s infinite alternate;
	-webkit-animation: dongone 1s linear 1s infinite alternate;
	-o-animation: dongone 1s linear 1s infinite alternate;
	background:url(../image/goushou.png) no-repeat;
	padding:0 15px 39px 48px;
}
.sectone ul li form .maomi{
	margin:20px 0px 0px 137px;
	width:56px;
	height:56px;
	font-size:15px;
	animation: dongone 1s linear 1s infinite alternate;
	-moz-animation: dongone 1s linear 1s infinite alternate;
	-webkit-animation: dongone 1s linear 1s infinite alternate;
	-o-animation: dongone 1s linear 1s infinite alternate;
	background:url(../image/maomi.png) no-repeat;
	padding:0 15px 39px 48px;
}
@keyframes dongone{
	0%{    transform:scale(1,1);}
	50%{    transform:scale(1.2,1.2);}
	100%{    transform:scale(1.3,1.3);}
}
@-moz-keyframes dongone{
	0%{    -moz-transform:scale(1,1);}
	50%{    -moz-transform:scale(1.2,1.2);}
	100%{    -moz-transform:scale(1.3,1.3);}
}
@-webkit-keyframes dongone{
	0%{    -webkit-transform:scale(1,1);}
	50%{    -webkit-transform:scale(1.2,1.2);}
	100%{    -webkit-transform:scale(1.3,1.3);}
}
@-o-keyframes dongone{
	0%{    -o-transform:scale(1,1);}
	50%{    -o-transform:scale(1.2,1.2);}
	100%{    -o-transform:scale(1.3,1.3);}
}
.sectone ul li form a:hover{
	background:url(../image/konggoushou.png) no-repeat;
}
.sectone ul li form .maomi:hover{
	background:url(../image/kongmaomi.png) no-repeat;
}
.section .imgone{
	width:996px;
	height:501px;
	margin:35px 0 0 25px;
}
.section h1{
	width:1002px;
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin:19px 0 19px 21px;
	padding:10px 0 0 10px;
}
.sectwo{
	width:960px;
	height:650px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin-left:45px;
}
.sectwo ul
{
    margin-top:18px;
	overflow:hidden;
}
.sectwo ul li{
	float:left;
}
.sectwo hr{
	width:920px;
	border:0;
	height:1px;
	background-color:#00b7ee;
	margin-top:10px;
	margin-bottom:30px;
	margin-left:18px;
}
.sectwo ul li:first-child{
	margin-left:18px;
	width:120px;
	height:90px;
	background-color:#8fc31f;
	border:none;
	border-radius:3px;
	margin-right:12px;
}
.sectwo ul li p{
	margin:10px 495px 5px 0;
}
.sectwo ul li p:first-child{
	font-weight:bold;
}
.sectwo ul li h3{
	margin-top:56px;
	font-size:12px;
}
.sectwo ul li h4{
	font-size:12px;
}
.sectwo h5{
	margin:50px 0 0 432px;
}
.sectwo h5 a{
	color:white;
	background-color:#80c269;
	border:1px solid #7ecef4;
    border-radius:2px;
	padding:10px 10px 10px 10px;
}
.sectwo h5 a:hover{
	color:black;
	background-color:#7ecef4;
}
.secthree{
	width:1000px;
	height:460px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin-left:28px;
}
.secthree ul{
    overflow:hidden;
}
.secthree ul li{
	float:left;
	margin:20px 15px 0 20px;
}
.secthree ul li h2{
	width:160px;
	height:90px;
	background:url(../image/shiping.png) no-repeat;
	background-position:5px 2px;
	background-color:#acd598;
	border:2px solid #22ac38;
	border-radius:5px;
}
.secthree ul li h3{
	text-align:center;
	font-size:15px;
	font-weight;
	margin-top:5px;
}
.secthree ul li hr{
	width:140px;
	border:0;
	height:1px;
	background-color:#00b7ee;
	margin-top:2px;
	margin-bottom:3px;
	margin-left:11px;
}
.secthree ul li p{
	font-size:15px;
	text-align:center;
}
.secthree h5{
	margin:50px 0 0 432px;
}
.secthree h5 a{
	color:white;
	background-color:#80c269;
	border:1px solid #7ecef4;
    border-radius:2px;
	padding:10px 10px 10px 10px;
}
.secthree h5 a:hover{
	color:black;
	background-color:#7ecef4;
}
.section .imgtwo{
	width:960px;
	height:200px;
	margin:35px 0 0 46px;
}
.secfour{
	width:1000px;
	height:330px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin-left:28px;
}
.secfour ul{
	overflow:hidden;
}
.secfour ul li{
	float:left;
	margin:20px 15px 0 15px;
}
.secfour ul li h2{
	width:220px;
	height:150px;
	background-color:#acd598;
	border:none;
	border-radius:5px;
}
.secfour ul li p{
	width:190px;
	font-size:14px;
	text-align:center;
	border:1px solid #7ecef4;
	background-color:#e7f5fb;
	padding:5px 0 5px 0;
	margin:13px 0 0 14px;
}
.secfour h5{
	margin:50px 0 0 432px;
}
.secfour h5 a{
	color:white;
	background-color:#80c269;
	border:1px solid #7ecef4;
    border-radius:2px;
	padding:10px 10px 10px 10px;
}
.secfour h5 a:hover{
	color:black;
	background-color:#7ecef4;
}
.section .imgthree{
	width:996px;
	height:304px;
	margin:30px 0 30px 30px;
}
.secfive ul{
	overflow:hidden;
}
.secfive ul li{
	float:left;
	width:312px;
	height:115px;
	margin:0 0 15px 15px;
}
.secfive ul li:first-child{
	margin-left:36px;
}
.imgfour{
	margin:0 0 15px 30px;
}

                                                                                          /* 尾部 */
footer{
	width:100%;
	text-align:center;
	background-color:#717171;
	color:white;
	height:108px;
	font-size:12px;
	font-weight:bold;
}
footer p{
	padding-top:14px;
}

                                                                         /* 血统查询      导航        */
.daohang{
	overflow:hidden;
	width:1050px;
	height:50px;
	line-height:50px;
	margin:0 auto;
}
.daohang li{
	float:left;
	width:80px;
	text-align:center;
}

.daohang li a
{
    text-align:center;
	color:#222222;
	font-size:14px;
	font-weight:bold;
	border:1px solid #034c83;
	border-bottom:none;
	border-left:none;
	border-top:none;
	padding-right:8px;
}
.daohang li a .last
{
    text-align:center;
	color:#222222;
	font-size:14px;
	font-weight:bold;
	border:none;
	padding-right:8px;
}
.daohang li a:hover{
	color:#0d8bcf;
}
                                                                     /* 基本资料   头部 */
.jiben
{
    float:left;
    padding: 20px;
    margin: 9px 0 20px;
    border: 1px solid #c6c6c6;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -khtml-border-radius: 4px;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #ededed));
    background: -webkit-linear-gradient(#ffffff,#ededed);
    background: -moz-linear-gradient(#ffffff,#ededed);
    background: -o-linear-gradient(#ffffff,#ededed);
    background: -ms-linear-gradient(#ffffff,#ededed);
    -pie-background: linear-gradient(#ffffff,#ededed);
    background: linear-gradient(#ffffff,#ededed);
    -pie-background: linear-gradient(#ffffff,#ededed);
    }
.jiben h1{
	background-color:#58b7e5;
	color:white;
	border:none;
	border-radius:3px;
	margin-bottom:15px;
	height:29px;
	font-weight:bold;
	font-size:15px;
	padding:10px 0 0 10px;
}
.jiben ul{
	overflow:hidden;
}
.jiben ul li{
	float:left;
}
.jiben ul li:first-child{
	width:728px;
	height:670px;
	background-color:#e7f5fb;
	border:1px solid #7ecef4;
	border-radius:5px;
}
.jiben ul li:first-child ul{
	overflow:hidden;
}
.jiben ul li:first-child ul li{
	float:left;
	width:355px;
	height:425px;
	border:none;
}
.jiben ul li:first-child ul li div{
	width:319px;
	height:241px;
	background-color:#8fc31f;
	border:none;
	border-radius:5px;
	margin:18px 0px 0px 18px;
}
.jiben ul li:first-child ul li ul{
	overflow:hidden;
}
.jiben ul li:first-child ul li ul li{
	float:left;
	width:80px;
	height:100px;
	background-color:#8fc31f;
	border:3px outset #8fc31f;
	border-radius:20px;
	margin:18px 0px 0px 41px;
	padding:10px 15px 2px 15px;
}
.jiben ul li:first-child ul li ul li:hover{
	background: #AADFFD;
    border-color: #78C3F3;
}
.jiben ul li:first-child ul li ul li a{
	font-weight:bold;
	text-align:center;
}
.jiben h2{
	font-size:20px;
	margin-left:19px;
}
.jiben h3{
	width:687px;
	height:185px;
	background-color:white;
	border:1px solid #7ecef4;
	margin:0 0 0 19px;
	border-radius:5px;
}

.file {
    position: relative;
    display: inline-block;
    background-color: #8fc31f;
    border: 1px solid #8fc31f;
    border-radius: 4px;
    padding: 0 0;
    overflow: hidden;
    color:white;
    text-decoration: none;
    text-indent: 0;
    line-height: 20px;
}
.file input {
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
}

.file:hover {
    background: #AADFFD;
    border-color: #AADFFD;
    color: #004974;
    text-decoration: none;
}



.ziliao{
	width:346px;
	height:425px;
}
.ziliao hr{
	background-color:#7ecef4;
	border:0;
	height:1px;
	margin:6px 0;
}

.jiben ul li:last-child{
	width:267px;
	height:422px;
	border:none;
    margin-top:18px;
}
.jiben ul li:last-child h3{
	width:148px;
	height:20px;
	background-color:#27a531;
	border:none;
	border-top-right-radius:25px;
	font-size:15px;
	color:white;
	padding:5px 0 0 5px;
	margin-left:0px;
}
.jiben ul li:last-child div{
	width:266px;
	height:400px;
	background-color:#e7f5fb;
	border:1px solid #7ecef4;
	border-radius:5px;
}
.jiben ul li:last-child div h4{
	width:222px;
	height:141px;
	background-color:#80c269;
	border:none;
	border-radius:5px;
	margin:20px 0 20px 20px;
}
.jiben ul li:last-child div p{
	margin:0 0 0 20px;
}
.jiben ul li:last-child div hr{
	width:222px;
    background-color:#7ecef4;
	border:0;
	height:1px;
	margin:5px 0 5px 20px;
}
.xiangq{
	width:1002px;
	margin:0 auto;
	height:100%;
}
.xiangq h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	margin-top:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
                                                                                     /* 详情页面  血统部分 */
.xiangq .xuetong{
	width:998px;
	height:800px;
    background:url(../image/fencha.png) no-repeat;
	background-position:-2px 0;
	border:1px solid #7ecef4;
	border-radius:13px;
}
.xiangq .xuetong ul{
	overflow:hidden;
}
.xiangq .xuetong ul li{
	float:left;
}
.xueone{
	margin:11px 94px 0 0;
}
.xueone h2{
	font-size:20px;
	font-weight:bold;
	margin-left:100px;
}
.xueone div{
	width:268px;
	height:268px;
	background-color:white;
	border:1px solid #adc6d1;
	border-radius:5px;
	margin-top:51px;
}
.xueone div p{
	width:191px;
	height:143px;
	background-color:#b3d465;
	border:none;
	border-radius:5px;
	margin:20px 0 0 40px;
}
.xueone div hr{
	width:191px;
	background-color:#6f9db2;
	margin:35px 0 0 40px;
	border:0;
	height:1px;
}
.xuetwo h2{
	font-size:20px;
	font-weight:bold;
	margin-left:100px;
	margin-top:11px;
	margin-bottom:25px;
}
.xuetwo div{
	width:268px;
	height:150px;
	background-color:white;
	border:1px solid #adc6d1;
	border-radius:5px;
	margin-bottom:21px;
	margin-right:94px;
}
.xuetwo div p{
	width:88px;
	height:68px;
	background-color:#b3d465;
	border:none;
	border-radius:5px;
	margin:12px 0 0 88px;
}
.xuetwo div hr{
	width:191px;
	background-color:#6f9db2;
	margin:27px 0 0 39px;
	border:0;
	height:1px;
}
.xuethree h2{
	font-size:20px;
	font-weight:bold;
	margin-left:100px;
	margin-top:11px;
	margin-bottom:23px;	
}
.xuethree div{
	width:268px;
	height:68px;
	background-color:white;
	border:1px solid #adc6d1;
	border-radius:5px;
	margin-bottom:15px;
}
.xuethree div ul{
	overflow:hidden;
}
.xuethree div ul li{
	float:left;
}
.xuethree div ul li:first-child{
	width:58px;
	height:48px;
	background-color:#b3d465;
	border:none;
	border-radius:5px;
	margin:10px 0 0 9px;
}
.xuethree div ul hr{
	width:160px;
	background-color:#6f9db2;
	margin:33px 0 0 20px;
	border:0;
	height:1px;
}
                                                                       /* 详情页面  视频css */
.xiangq .shiping{
	width:1000px;
	height:378px;
	background-color:#e7f5fb;
	border:1px solid #7ecef4;
	border-radius:13px;
}
.xiangq .shiping h2{
	width:110px;
	height:20px;
	background-color:#7ecdf4;
	font-size:15px;
	color:white;
	border-top-right-radius:33px;
	margin:8px 0 0 0;
	padding:9px 0 6px 7px;
}
.xiangq .shiping h2:hover{
	background-color:#9af26f;
}
.xiangq .shiping ul{
	overflow:hidden;
}
.xiangq .shiping ul li{
	float:left;
	margin-left:30px;
	margin-top:28px;
}
.xiangq .shiping ul li p{
	width:158px;
	height:88px;
	border:2px solid #22ac38;
	border-radius:5px;
	background:url(../image/shiping.png) no-repeat;
	background-position:5px 5px;
	background-color:#acd598;
}
.xiangq .shiping ul li input{
	width:118px;
	height:24px;
	border:1px solid #00b7ee;
	margin:10px 0 0 20px;
}
                                                                        /* 详情页面  图片部分 */
.xiangq .tupian{
	width:1000px;
	height:378px;
	background-color:#e7f5fb;
	border:1px solid #7ecef4;
	border-radius:13px;
}
.xiangq .tupian h2{
	width:110px;
	height:20px;
	background-color:#7ecdf4;
	font-size:15px;
	color:white;
	border-top-right-radius:33px;
	margin:25px 0 0 0;
	padding:9px 0 6px 7px;
}
.xiangq .tupian h2:hover{
	background-color:#9af26f;
}
.xiangq .tupian ul{
	overflow:hidden;
}
.xiangq .tupian ul li{
	float:left;
	margin:18px 0 0 24px;
}
.xiangq .tupian ul li p{
	width:220px;
	height:148px;
	background-color:#acd598;
	border:none;
	border-radius:5px;
}
.xiangq .tupian ul li input{
	width:183px;
	height:18px;
	border:1px solid #7ecef4;
	color:65b3e3;
	background-color:#e7f5fb;
	margin:10px 0 0 18px;
}
/* 详情页面 比赛成绩 */
.xiangq .bisai{
	width:1000px;
	height:68px;
	background-color:#e7f5fb;
	border:1px solid #7ecef4;
	border-radius:13px;
	margin-bottom:140px;
}
.xiangq .bisai ul{
	overflow:hidden;
}
.xiangq .bisai ul li{
	float:left;
	margin-top:24px;
	height:41px;
}
.xiangq .bisai ul li:first-child{
	margin:24px 0 0 62px;
}
.xiangq .bisai ul li a{
	color:black;
	font-weight:bold;
	background-color:#ffffff;
	border:1px solid #d6d6d6;
	font-size:15px;
	padding:13px 23px 13px 23px;
}
.xiangq .bisai ul li a:hover{
	background-color:#60b7e3;
}
                                                                              /* 后代页面     后代部分 */
.houdai{
	width:1002px;
	margin:0 auto;
	margin-bottom:68px;
}
.houdai h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.houdai div{
	width:1000px;
	height:1238px;
	border:1px solid #7ecef4;
	background-color:#e7f5fb;
	border-radius:5px;
}
.houdai div ul{
	overflow:hidden;
}
.houdai div ul li{
	float:left;
}

.fanye li{
	width:65px;
	height:30px;
	margin-top:9px;
}
.fanye li:first-child{
	margin-left:314px;
}
.fanye li a{
	font-size:14px;
	background-color:white;
	border:1px solid #b5b5b5;
	border-radius:2px;
	padding:5px 10px 5px 10px;
	color:black;
}
.fanye li a:hover{
	background-color:#2e9b39;
	color:white;
}
.fanye li:nth-child(2){
	width:50px;
}
.fanye li:nth-child(2) a{
	margin-left:10px;
}
.fanye li:nth-child(3){
	width:40px;
}
.fanye li:nth-child(4){
	width:40px;
}
.fanye li:nth-child(5){
	width:55px;
}
.fanye:last-child{
	margin-top:39px;
}
.houdaitwo li{
	margin:28px 0 0 24px;
}
.houdaitwo li h2{
	width:220px;
	height:138px;
	border:none;
	background-color:#80c269;
	border-radius:5px;
	margin-bottom:24px;
}
.houdaitwo li p{
	font-size:14px;
	font-weight:bold;
}
.houdaitwo li hr{
	border:0;
	height:1px;
	background-color:#7ecef4;
	margin:4px 0 6px 0;
}

                                                                                                                        /* 兄弟姐妹页面 */
.xiongmei{
	width:1002px;
	margin:0 auto;
}
.xiongmei h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.fumuone{
	width:1000px;
	height:758px;
	border:1px solid #7ecef4;
	background-color:#e7f5fb;
	border-radius:5px;
	margin-bottom:30px;
}
.fumuone ul{
	overflow:hidden;
}
.fumuone ul li{
	float:left;
	margin:19px 0 0 24px;
}
.fumutwo{
	width:1000px;
	height:758px;
	border:1px solid #7ecef4;
	background-color:#e7f5fb;
	border-radius:5px;
	margin-bottom:40px;
}
.fumutwo ul{
	overflow:hidden;
}
.fumutwo ul li{
	float:left;
	margin:19px 0 0 24px;
}
.fumuthree{
	width:1000px;
	height:398px;
	border:1px solid #7ecef4;
	background-color:#e7f5fb;
	border-radius:5px;
	margin-bottom:24px;
}
.fumuthree ul{
	overflow:hidden;
}
.fumuthree ul li{
	float:left;
	margin:19px 0 0 24px;
}
.dibufanye{
	overflow:hidden;
}
.dibufanye li{
	float:left;
	width:65px;
	height:30px;
	margin-top:5px;
	margin-bottom:35px;
}
.dibufanye li a{
	color:black;
	background-color:white;
	font-size:14px;
	border-radius:2px;
	border:1px solid #b5b5b5;
	padding:5px 10px 5px 10px;
}
.dibufanye li a:hover{
	background-color:#2e9b39;
	color:white;
}
.dibufanye li:first-child{
	margin-left:300px;
}
.dibufanye li:nth-child(2){
	margin-left:10px;
	width:40px;
}
.dibufanye li:nth-child(3){
	width:40px;
}
.dibufanye li:nth-child(4){
	width:40px;
}
.dibufanye li:nth-child(5){
	width:55px;
}

                                                                              /* 五代页面  */
.wudai{
	width:1002px;
	margin:0 auto;
}
.wudai h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.wuxue{
	width:1000px;
	height:1798px;
	background:url(../image/wudaifencha.png) no-repeat;
	background-position:-37px 20px;
	background-color:#e7f5fb;
	border:1px solid #7ecef4;
	border-radius:5px;
	margin-bottom:115px;
}
.wuxue ul{
	overflow:hidden;
}
.wuxue li{
	float:left;
	margin-top:10px;
}
.diyidai h2{
	font-size:16px;
	font-weight:bold;
	margin-left:48px;
	margin-bottom:28px;
	margin-right:100px;
}
.diyidai div{
	width:160px;
	height:800px;
	background-color:white;
	border:1px solid #adc6d1;
	border-radius:5px;
	margin-bottom:28px;
	margin-right:50px;
}
.dierdai h2{
	font-size:16px;
	font-weight:bold;
	margin-left:48px;
	margin-bottom:28px;
	margin-right:100px;
}
.dierdai div{
	width:160px;
	height:385px;
	background-color:white;
	border:1px solid #adc6d1;
	border-radius:5px;
	margin-bottom:28px;
	margin-right:48px;
}
.disandai h2{
	font-size:16px;
	font-weight:bold;
	margin-left:48px;
	margin-bottom:28px;
	margin-right:100px;
}
.disandai div{
	width:160px;
	height:178px;
	background-color:white;
	border:1px solid #adc6d1;
	border-radius:5px;
	margin-bottom:28px;
	margin-right:48px;
}
.disidai h2{
	font-size:16px;
	font-weight:bold;
	margin-left:48px;
	margin-bottom:28px;
	margin-right:100px;
}
.disidai div{
	width:160px;
	height:74px;
	background-color:white;
	border:1px solid #adc6d1;
	border-radius:5px;
	margin-bottom:28px;
	margin-right:48px;
}
.diwudai h2{
	font-size:16px;
	font-weight:bold;
	margin-left:48px;
	margin-bottom:28px;
}
.diwudai div{
	width:150px;
	height:42px;
	background-color:white;
	border:1px solid #adc6d1;
	border-radius:5px;
	margin-bottom:8px;
}

                                                                       /* 参赛记录页面 */
.cansai{
	width:1002px;
	margin:0 auto;
}
.cansai h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.cansai h2{
	width:150px;
	font-size:16px;
	font-weight:bold;
	color:white;
	background-color:#27a530;
	border:none;
	border-top-right-radius:25px;
	padding:2px 0 2px 10px;
	margin-left:18px;
}
.cansai div{
	width:958px;
	height:398px;
	border:1px solid #7ecef4;
	background-color:#e7f5fb;
	margin-left:18px;
	border-radius:5px;
	margin-bottom:150px;
}
.cansai div ul{
	overflow:hidden;
}
.cansai div ul li{
	float:left;
}
.cansai div hr{
	width:860px;
	border:0;
	height:1px;
	background-color:#00b7ee;
	margin-left:45px;
	margin-bottom:10px;
	margin-top:10px;
}
.cansaione li{
	margin-top:20px;
	margin-right:57px;
}
.cansaione li:first-child{
	margin-left:45px;
	margin-right:40px;
}
.cansaione li:nth-child(2){
	margin-right:50px;
}
.cansaione li:nth-child(3){
	margin-right:88px;
}
.cansaione li:nth-child(4){
	margin-right:66px;
}
.cansaione li:nth-child(5){
	margin-right:55px;
}
.cansaione li:nth-child(6){
	margin-right:43px;
}
.cansaitwo li{
	margin-right:49px;
}
.cansaitwo li:first-child{
	margin-left:45px;
}
.cansaitwo li a{
	color:black;
	font-weight:bold;
}
.cansaitwo li a:hover{
	color:#54fa68;
}

                                                                                 /* 参赛记录详情页面 */
.cansaixiangq{
	width:1002px;
	margin:0 auto;
}
.cansaixiangq h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.cansaixiangq h2{
	width:150px;
	font-size:16px;
	font-weight:bold;
	color:white;
	background-color:#27a530;
	border:none;
	border-top-right-radius:25px;
	padding:2px 0 2px 10px;
	margin-left:18px;
}
.cansaixiangq div{
	width:658px;
	height:798px;
	background-color:#e7f5fb;
	border:1px solid #7ecef4;
	border-radius:5px;
	margin:0 0 150px 18px;
}
.cansaixiangq div ul hr{
	width:600px;
	border:0;
	height:1px;
	background-color:#00b7ee;
	margin-left:8px;
	margin-top:10px;
	margin-bottom:20px;
}
.cansaixiangq div ul li{
	margin-left:9px;
}
.cansaixiangq div ul li:first-child{
	margin-top:20px;
}

                                                                         /* 种犬鉴定页面 */
.jianding{
	width:1002px;
	margin:0 auto;
}
.jianding h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.jianding ul{
	overflow:hidden;
}
.jianding ul li{
	float:left;
}
.jianding ul li h2{
	width:150px;
	font-size:16px;
	font-weight:bold;
	color:white;
	background-color:#27a530;
	border:none;
	border-top-right-radius:25px;
	padding:2px 0 2px 10px;
	margin-left:18px;
}
.jiandingxinxi{
	width:658px;
	height:798px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin-left:18px;
	margin-bottom:150px;
}
.jiandingxinxi hr{
	width:600px;
	border:0;
	height:1px;
	background-color:#00b7ee;
	margin-left:8px;
	margin-top:10px;
	margin-bottom:20px;
}
.jiandingxinxi p{
	margin-left:9px;
}
.jiandingxinxi p:first-child{
	margin-top:20px;
}

.jianding ul li h3{
	width:150px;
	font-size:16px;
	font-weight:bold;
	color:white;
	background-color:#27a530;
	border:none;
	border-top-right-radius:25px;
	padding:2px 0 2px 10px;
	margin-top:40px;
}
.jiandingjiegou{
	width:264px;
	height:264px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
}
.jiandingjiegou hr{
	width:220px;
	border:0;
	height:1px;
	background-color:#00b7ee;
	margin-left:20px;
	margin-top:7px;
	margin-bottom:8px;
}
.jiandingjiegou p{
	margin-left:21px;
}
.jiandingjiegou p:first-child{
	margin-top:17px;
}


                                                                                  /* 免疫记录页面 */
.mianyi{
	width:1002px;
	margin:0 auto;
}
.mianyi h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.mianyi h2{
	width:150px;
	font-size:16px;
	font-weight:bold;
	color:white;
	background-color:#27a530;
	border:none;
	border-top-right-radius:25px;
	padding:2px 0 2px 10px;
	margin-left:18px;
}
.mianyi div{
	width:958px;
	height:398px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin-left:18px;
	margin-bottom:150px;
}
.mianyi div ul{
	overflow:hidden;
}
.mianyi div ul li{
	float:left;
}
.mianyi div hr{
	width:760px;
	border:0;
	height:1px;
	background-color:#00b7ee;
	margin-left:99px;
	margin-top:10px;
	margin-bottom:12px;
}
.mianyione li{
	margin-top:17px;
	margin-right:86px;
}
.mianyione li:first-child{
	margin-left:140px;
}
.mianyione li:nth-child(2){
	margin-right:75px;
}
.mianyione li:nth-child(4){
	margin-right:96px;
}
.mianyitwo li{
	margin-right:88px;
}
.mianyitwo li:first-child{
	margin-left:140px;
}
.mianyitwo li a{
	color:black;
	font-weight:bold;
}
.mianyitwo li a:hover{
	color:blue;
}
                                                                     /* 免疫记录详情页面 */
.mianyixiangq{
	width:1002px;
	margin:0 auto;
}
.mianyixiangq h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.mianyixiangq h2{
	width:150px;
	font-size:16px;
	font-weight:bold;
	color:white;
	background-color:#27a530;
	border:none;
	border-top-right-radius:25px;
	padding:2px 0 2px 10px;
	margin-left:18px;
}
.mianyixiangq div{
	width:660px;
	height:400px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin-left:18px;
	margin-bottom:150px;
}
.mianyixiangq div hr{
	width:600px;
	border:0;
	height:1px;
	background-color:#00b7ee;
	margin-left:9px;
	margin-top:10px;
	margin-bottom:20px;
}
.mianyixiangq div p{
	margin-left:10px;
}
.mianyixiangq div p:first-child{
	margin-top:19px;
}
                                                                                         /* 训练等级页面 */
.xunlian{
	width:1002px;
	margin:0 auto;
}
.xunlian h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.xunlian h2{
	width:150px;
	font-size:16px;
	font-weight:bold;
	color:white;
	background-color:#27a530;
	border:none;
	border-top-right-radius:25px;
	padding:2px 0 2px 10px;
	margin-left:18px;
}
.xunlian div{
	width:958px;
	height:398px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin-left:18px;
	margin-bottom:150px;
}
.xunlian div ul{
	overflow:hidden;
}
.xunlian div ul li{
	float:left;
}
.xunlian div hr{
	width:860px;
	border:0;
	height:1px;
	background-color:#00b7ee;
	margin-left:48px;
	margin-top:5px;
	margin-bottom:10px;
}
.xunlianone li{
	margin-right:70px;
	margin-top:25px;
}
.xunlianone li:first-child{
	margin-left:77px;	
}
.xunliantwo li{
	margin-right:50px;
}
.xunliantwo li:first-child{
	margin-left:77px;
}
.xunliantwo li:nth-child(3){
	margin-right:68px;
}
.xunliantwo li:nth-child(6){
	margin-right:56px;
}
.xunliantwo li a{
	color:black;
	font-weight:bold;
}
.xunliantwo li a:hover{
	color:blue;
}
                                                                                  /* 训练等级详情页面 */
.xunlianxiangq{
	width:1002px;
	margin:0 auto;
}
.xunlianxiangq h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.xunlianxiangq h2{
	width:150px;
	font-size:16px;
	font-weight:bold;
	color:white;
	background-color:#27a530;
	border:none;
	border-top-right-radius:25px;
	padding:2px 0 2px 10px;
}
.xunlianxiangq div{
	width:1000px;
	height:360px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin-bottom:150px;
}
.xunlianxiangq div ul{
	overflow:hidden;
}
.xunlianxiangq div ul li{
	float:left;
	margin-top:20px;
}
.xunlianxiangq div ul li hr{
	width:400px;
	border:0;
	height:1px;
	background-color:#00b7ee;
	margin-top:9px;
	margin-bottom:19px;
}
.xunlianxqone{
	margin-left:29px;
	margin-right:110px;
}
                                                                  /* 按耳号查询页面 */
.erhao{
	width:1002px;
	margin:0 auto;
}
.erone{
	width:1000px;
	height:118px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin:40px 0 0 0;
}
.erone ul{
	overflow:hidden;
}
.erone ul li{
	float:left;
	margin:20px 0 0 22px;
	font-weight:bold;
}
.erone ul li input{
	width:218px;
	height:26px;
	line-height:26px;
	background-color:white;
	border:1px solid #7ecef4;
	border-radius:2px;
	font-size:16px;
}
.eroneone{
	width:118px;
	height:38px;
	background-color:#e5e5e5;
	font-weight:bold;
	border:2px solid #00b7ee;
	border-radius:3px;
	font-size:16px;
	margin:20px 0 0 430px;
}
.eroneone:hover{
	background-color:#00b7ee;
	color:white;
}
.ertwoone li{
	margin:20px 0 0 59px;
}
.ertwoone li:nth-child(3){
	margin-right:26px;
}
.ertwoone li:nth-child(4){
	margin-right:14px;
}
.ertwoone li:nth-child(5){
	margin-right:74px;
}
.ertwoone li:nth-child(6){
	margin-right:57px;
}
.ertwoone li:nth-child(7){
	margin-right:-35px;
}
.ertwotwo li{
	margin:0 0 0 28px;
}
.ertwotwo li a{
	color:black;
	font-weight:blod;
}
.ertwotwo li a:hover{
	color:blue;
}
                                                                         /* 按名字查询 */
.mingcha{
	width:1002px;
	margin:0 auto;
}
.mcone{
	width:1000px;
	height:118px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin:40px 0 0 0;
}
.mcone ul{
	overflow:hidden;
}
.mcone ul li{
	float:left;
	margin:20px 0 0 22px;
	font-weight:bold;
}
.mcone ul li input{
	width:218px;
	height:26px;
	line-height:26px;
	background-color:white;
	border:1px solid #7ecef4;
	border-radius:2px;
}
.mconeone{
	width:118px;
	height:38px;
	background-color:#e5e5e5;
	font-weight:bold;
	border:2px solid #00b7ee;
	border-radius:3px;
	font-size:16px;
	margin:20px 0 0 430px;
}
.mconeone:hover{
	background-color:#00b7ee;
	color:white;
}
.mctwoone li{
	margin:20px 0 0 60px;
}
.mctwoone li:first-child{
	margin-right:8px;
}
.mctwoone li:nth-child(2){
	margin-right:6px;
}
.mctwoone li:nth-child(3){
	margin-right:7px;
}
.mctwoone li:nth-child(4){
	margin-right:117px;
}
.mctwoone li:nth-child(5){
	margin-right:100px;
}

.mctwotwo li{
	margin:0 0 0 38px;
}
.mctwotwo li:first-child{
	margin-right:80px;
}
.mctwotwo li:nth-child(2){
	margin-right:26px;
}
.mctwotwo li:nth-child(3){
	margin-right:30px;
}
.mctwotwo li:nth-child(4){
	margin-right:40px;
}
.mctwotwo li:nth-child(5){
	margin-right:30px;
}

.mctwothree li{
	margin:0 0 0 38px;
}
.mctwothree li:first-child{
	margin-right:80px;
}
.mctwothree li:nth-child(2){
	margin-right:33px;
}
.mctwothree li:nth-child(3){
	margin-right:95px;
}
.mctwothree li:nth-child(4){
	margin-right:55px;
}
.mctwothree li:nth-child(5){
	margin-right:30px;
}


.mctwotwo li a{
	color:black;
	font-weight:bold;
}
.mctwotwo li a:hover{
	color:blue;
}
.mctwothree li a{
	color:black;
	font-weight:bold;
}
.mctwothree li a:hover{
	color:blue;
}
                                                                    /* 猫 耳号查询 */

.maoertwoone li{
	margin:20px 0 0 51px;
}

.maoertwoone li:nth-child(3){
	margin-right:26px;
}
.maoertwoone li:nth-child(4){
	margin-right:14px;
}
.maoertwoone li:nth-child(5){
	margin-right:74px;
}
.maoertwoone li:nth-child(6){
	margin-right:57px;
}
.maoertwoone li:nth-child(7){
	margin-right:-19px;
}															
																	
.maoertwotwo li{
	margin:0 0 0 52px;
}
.maoertwotwo li:nth-child(2){
	margin-right:31px;
}
.maoertwotwo li:nth-child(3){
	margin-right:18px;
}
.maoertwotwo li:nth-child(5){
	margin-right:32px;
}
.maoertwotwo li:nth-child(6){
	margin-right:18px;
}
.maoertwotwo li:nth-child(7){
	margin-right:-11px;
}
.maoertwotwo li a{
	color:black;
	font-weight:blod;
}
.maoertwotwo li a:hover{
	color:blue;
}
                                                                                      /* 个人中心 */
.geren{
	width:1002px;
	margin:0 auto;
}
.geren h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	margin-bottom:19px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.geren h2{
	width:150px;
	font-size:16px;
	font-weight:bold;
	color:white;
	background-color:#27a530;
	border:none;
	border-top-right-radius:25px;
	padding:2px 0 2px 10px;
}
.gerenzx{
	width:1000px;
	height:440px;
	border:1px solid #7ecef4;
	border-radius:5px;
	background-color:#e7f5fb;
	margin-bottom:150px;
}
.gerenzx ul{
	overflow:hidden;
}
.gerenzx ul li{
	float:left;
}
.gerenone{
	width:346px;
	height:220px;
	background:url(../image/huiyuanka.png) no-repeat;
	margin:16px 0 0 20px;
	border:none;
	border-radius:5px;
	color:white;
}
.gerenone h3{
	text-align:center;
	margin-bottom:7px;
	margin-top:7px;
}
.gerenone h4{
	text-align:center;
	margin-top:32px;
}
.gerenone div ul{
	overflow:hidden;
}
.gerenone div ul li{
	float:left;
}
.gerenone div ul li p{
	margin:0 0 5px 7px;
	font-weight:bold;
}
.gerenone div ul li:nth-child(2){
	width:78px;
	height:105px;
	background-color:#0894f6;
	border:none;
	border-radius:5px;
	margin:0 0 0 160px;
}
.gerentwo ul{
	overflow:hidden;
}
.gerentwo ul li{
	float:left;
}
.gerentwo ul li div{
	width:150px;
	height:110px;
	margin:16px 0 0 20px;
	color:white;
	background-color:#8fc31f;
	border-radius:5px;
}
.gerentwo ul li:nth-child(2) div{
	margin-left:46px;
}
.gerentwo ul li div h5{
	text-align:center;
	padding:40px 0 0 0;
}
.gerentwo ul li div h6{
	text-align:center;
	background-color:black;
	border-radius:4px;
	padding:10px 0 10px 0;
	margin:21px 0 0 0;
}
.gerentwo ul li div h6:hover{
	background-color:#8fc31f;
	color:black;
}
.gerentwo ul li p{
	margin:10px 0 0 25px;
	font-size:12px;
	color:#6d6a6a;
}
.gerentwo ul li:nth-child(2) p{
	margin-left:52px;
}
.gerenthree{
	width:140px;
	color:white;
	background-color:#00a0e9;
	border-radius:5px;
	border:none;
	margin:16px 0 25px 230px;
	padding:10px 0 10px 22px;
	font-weight:bold;
}
.gerenfour ul{
	overflow:hidden;
}
.gerenfour ul li{
	float:left;
}
.gerenfour ul li:first-child{
	margin:0 15px 0 30px;
}
.gerenfour ul li:nth-child(3){
	margin:0 15px 0 63px;
}
.gerenfour ul li div{
	width:100px;
	height:74px;
	background-color:#00a0e9;
	border:none;
	border-radius:5px;
	margin-bottom:17px;
	color:white;
}
.gerenfour ul li p{
	margin:10px 0 40px 0;
	line-height:25px;
	font-weight:bold;
}
.gerenfive{
	width:90px;
	background-color:#e7f5fb;
	border:3px solid #00a0e9;
	border-radius:3px;
	margin:15px 0 0 255px;
	color:#00a0e9;
	font-weight:bold;
	padding:5px 0 5px 20px;
	font-size:19px;
}
.gerenfive:hover{
	background-color:#00a0e9;
	color:black;
}

                                                                               /* 会员中心 */
.huizhong{
	width:1002px;
	margin:0 auto;
}
.huizhong h1{
	height:29px;
	color:white;
	font-size:16px;
	font-weight:bold;
	background-color:#58b7e5;
	border:none;
	border-radius:3px;
	padding:10px 0 0 10px;
	margin-left:0px;
}
.huizhong ul{
	overflow:hidden;
}
.huizhong ul li{
	float:left;
}
.huione li{
	height:30px;
	margin-top:25px;
	margin-bottom:20px;
}
.huione li:first-child{
	margin-left:350px;
}
.huione li a{
	padding:7px 10px 7px 10px;
	background-color:white;
	border:1px solid #b5b5b5;
	font-size:12px;
	font-weight:bold;
	border-radius:2px;
	margin-right:10px;
}
.huione li a:hover{
	background-color:#2e9b39;
	color:white;
	border:1px solid #2e9b39;
}
.huitwo{
	width:895px;
	height:25px;
	color:white;
	background-color:#b0d562;
	border:1px solid #2e9b39;
	border-radius:2px;
	padding-top:10px;
	margin-bottom:3px;
	margin-left:55px;
	font-weight:bold;
}
.huitwo li{
	margin:0 50px 0 50px;
}

.huitwo li:nth-child(3){
	margin-right:87px;
}
.huithree{
	width:895px;
	height:25px;
	color:#666666;
	padding-top:10px;
	margin-bottom:3px;
	margin-left:55px;
}
.huithree li{
	margin:0 50px 0 50px;
}

.huifour{
	width:895px;
	height:25px;
	color:#666666;
	background-color:#ceecf9;
	border:none;
	border-radius:2px;
	padding-top:10px;
	margin-bottom:3px;
	margin-left:55px;
}
.huifour li{
	margin:0 50px 0 50px;
}

                                                          /* 品种鉴定 */
.pinzhong{
	width:1002px;
	margin:0 auto;
}
.pinzhong img{
	margin:25px 0 40px 22px;
}





































	